body{padding:0;margin:0;font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#000;line-height:1.2;} 

img{margin:3px 15px 0px 0px;border:0px;float:left}

h1, h2, h3, h4{color:#000;margin:0px;font-weight:bold;font-style:italic}
h1{font-size:20px;padding:0px 0px 25px;line-height:24px;}
h2{font-size:18px;padding:0px 0px 9px;clear:both;}
h3{padding:40px 0px 9px;font-size:16px;clear:both;}
h4{padding:20px 0px 9px;font-size:14px;clear:both;}
p+h2, p+h3{padding-top:6px}
p+h4{padding-top:0px}
h1+h2{padding-top:0px}
h2+h3{padding-top:0px;margin-top:0px}
h3+h4{padding-top:0px;}
h1 a, h2 a, h3 a, h4 a{color:#000;text-decoration:none;cursor:pointer}

p{margin:0px 0px 15px}
a{text-decoration:underline;color:#1c8f1c}
a:hover{text-decoration:none;}

a[href$="doc"], a[href$="docx"], a[href$="zip"], a[href$="rar"], a[href$="pdf"], a[href$="jpg"], a[href$="jpeg"], a[href$="pjpeg"], a[href$="xsl"], a[href$="avi"], a[href$="mp3"], a[href$="txt"]{padding-left:34px; display:inline-block;background-position:left top;background-repeat:no-repeat;min-height:25px;margin-top:5px}
a[href$="doc"], a[href$="docx"]{background-image:url("/desimages/doc.png");}
a[href$="zip"], a[href$="rar"]{background-image:url("/desimages/zip.png");}
a[href$="pdf"]{background-image:url("/desimages/pdf.png");}
a[href$="jpeg"], a[href$="jpg"], a[href$="pjpeg"]{background-image:url("/desimages/jpg.png");}
a[href$="xsl"]{background-image:url("/desimages/xsl.png");}
a[href$="avi"]{background-image:url("/desimages/avi.png");}
a[href$="mp3"]{background-image:url("/desimages/mp3.png");}
a[href$="txt"]{background-image:url("/desimages/txt.png");}


ol{margin:15px 0px 8px 0px;padding:0px;list-style: none;counter-reset: point;}
ol li:before{
	background: none;
    color: #1c8f1c;
    content: counter(point, decimal);
    counter-increment: point 1;
    font-weight: bold;
    padding: 0;
    text-align: center;
    width: 20px;
	position: absolute;
	top:2px;
	left:0px;
}
ol li{margin:15px 0px 0px;line-height: 20px;
    margin-bottom: 10px;
    padding-left: 25px;
    padding-top: 2px;
	position: relative;
}

ol li ol li:before {
    background: none;
    color: #1c8f1c;
    content: counter(point, upper-alpha);
    counter-increment: point 1;
    font-weight: bold;
    left: 0;
    padding: 0;
    position: absolute;
    text-align: center;
    top: 2px;
    width: 20px;
}
ol li ol li {
    margin-bottom: 10px;
    padding-left: 25px;
    padding-top: 2px;
}



ol li:first-child{margin-top:0px;}
ol li ol{margin:5px 0px 0px 30px}
ol li ol li{margin-top:8px;}
ul{margin:15px 0px 8px 0px;padding:0px;list-style:none}
ul li{background:url("/desimages/ul_items1.gif") left 7px no-repeat;padding-left:16px;margin-top:20px;}
ul li:first-child{margin-top:0px}
ul li ul{margin:12px 0px 0px 17px}
ul li ul li{margin-top:12px;background:url("/desimages/ul_items2.gif") left 7px no-repeat;padding-left:14px}

table{border:1px solid #1c8f1c;border-collapse: collapse;margin:15px 0px}
caption{font-weight:bold;text-align:left;padding-bottom:10px}
th, td{border:1px solid #1c8f1c;padding:20px 15px}
th{background-color:#d0ead0;text-align:center;font-weight:normal;padding:15px 15px;color:#7c7c7c}


hr{height:1px;color:#dedede;}

input, select, textarea{}

input[type=checkbox] {
	visibility: hidden;
}

